
@import url('https://fonts.googleapis.com/css2?family=Arvo&family=Varela+Round&display=swap');

html {
    font-size: 10px;
}

body {
    margin: 0 auto;
    padding: 0;
    width: 1200px;
    background-color: #ebebff;
    font-family: 'Varela Round', sans-serif;
    box-shadow: 2px 0 4px rgba(0, 0, 0, 0.5);
}

div.cabecera {
    background-image: url(../images/cabecera.jpg);
    height: 200px;
    background-size: 100%;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

h1 {
    text-shadow: 2px 0 4px rgba(0, 0, 0, 0.7);
    color: #ffffff;
    font-family: 'Varela Round', sans-serif;
    font-size: 4rem;
    text-align: center;
}


.content {
    margin-left: 199px;
}

main {
    background-color: #ffffff;
    padding: 50px;
    width: 899px;
    font-size: 2rem;
}

h2{
    font-size: 3rem;
}

h3 {
    border-bottom:solid 2px #94BDD6;
    margin-top: 40px;
    margin-bottom: 30px;
    font-size: 2.5rem;
}

h4 {
    font-size: 1.5rem;
    background-color: #94BDD6;
    margin-bottom: 0px;
    padding: 10px;
}
 
.navbar , .newsbar {
    background-color: #ffffff;
    width: 199px;
    font-size: 2rem;
    float: left;
    border-right: solid 1px #94BDD6;

}

.navbar {
    height: 1522px;
}
.newsbar {
    height: 1565px;

}
 nav ul{
    margin: 0;
    padding: 0;
 }

abbr {
    text-decoration: none;
}
nav a {
    display: block;
    text-decoration: none;
    color: #666;
    font-weight: bold;
    font-style: italic;
    padding: 20px;
}

nav {
    margin: 15px 5px;
}
nav li {
    list-style-type: none;
    width: 100%;
    height: 100%;
}

nav li a:hover {
    background-color: #94BDD6;  
    color: #000000;
    transition: .3s;
    
}


.text {
    text-align: center;
    padding: 10px;
    margin-bottom: 30px;
    background: linear-gradient(#94BDD6, #EBF7FF);
    
}

.listicon{
    list-style-type: none;
    padding: 0;
}

.listicon li {
    background: url(../images/list-icon.png) no-repeat left center;
    background-size: 30px;
    line-height: 25px;
    margin-bottom: 8px;
    padding-left: 30px;
}

.boxcite {
    position: relative;
    padding: 50px;
    box-shadow: 6px 6px 9px rgba(0, 0, 0, 0.5)   
}

blockquote::before {
    content: open-quote;
    quotes: '\201C' '\201D';
    color: #94BDD6;
    font-size: 4.5rem;
    margin-left: -50px;
    position: absolute;
}

.blockcite {
    background-color: #EBF7FF;
    border-left: solid 4px #94BDD6;
    padding: 20px 60px;
    position: relative;
    
}

blockquote p {
    font-size: 1.8rem;
    color: #666;
    margin-bottom: 10px;
}

.cite {
    font-size: 1.5rem;
    position: absolute;
    right: 0;
    top: 50px;
    padding-right: 60px;   
}

.icono {
    display: flex;
    margin: 20px auto;
    width: 900px;
    height: 130px;
}

.png {
    padding: 10px;
    width: 190px;
    height: 70px;
    
    
}
.icon {
    background-color: #0000FF;
    text-align: center;
    color: #ffffff;
    margin-top: -3px;
}

.cajaicon {
    border:solid 1px #000000;
    text-decoration: none;
    margin-right: 5px;
}

.image-container {
    text-align: center;
    border: solid 1px #000000;
    box-shadow: 6px 6px 9px rgba(0, 0, 0, 0.3);
    border-top-right-radius: 5px;
    border-top-left-radius: 15px;
    width:700px;
    margin: 50px auto;
}

.titleimg {
    background-color: #94BDD6;
    border: solid 1px #000000;
    border-top-right-radius: 5px;
    border-top-left-radius: 15px;
    padding-top: 15px;
    width:700px;
    height: 40px;
    margin: auto;

}

.img {
    border-radius: 50%;
    box-shadow: 6px 6px 9px rgba(0, 0, 0, 0.2);
    margin: 20px;
}

.image-container figcaption {
    font-size: 1.5rem;
    font-style: italic;
    margin-bottom: 15px;   
}

footer {
    background-color: #94BDD6;
    font-size: 1.5rem;
    font-weight: bold;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 1200px;
    height: 100px;
}

footer a {
    color: #000;
    text-decoration: none;
    font-style: italic;
}

.linea {
    border-left: solid 2px #fff;
    text-align: center;
    height: 130px;
    margin: 30px;
}
